<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가 

if(AMINA) {
	$gr_order = 'gr_order';
	$gr_show = "and gr_show_menu = '1' ";
} else {
	$gr_order = 'gr_10';
	$gr_show = "and gr_10 <> 'none'";
}

$group_select = '<label for="gr_id" class="sound_only">게시판 그룹선택</label><select name="gr_id" id="gr_id" class="select"><option value="">전체그룹';
$sql = " select gr_id, gr_subject from {$g5['group_table']} where 1 $gr_show order by $gr_order ";
$result = sql_query($sql);
for ($i=0; $row=sql_fetch_array($result); $i++)
    $group_select .= "<option value=\"".$row['gr_id']."\"".amina_selected($_GET['gr_id'], $row['gr_id']).">".$row['gr_subject']."</option>";
$group_select .= '</select>';

if(!defined('AMINA_CSS')) include_once(AMINA_PATH.'/css.php');

if(AMINA) {
	$page_rows = G5_IS_MOBILE ? $config['cf_mobile_pages'] : $config['cf_write_pages'];
} else {
	$page_rows = $config['cf_write_pages'];
}

$skin_val = $aminaThema['new_skin'];
$skin_dir = 'misc/new';
$skin_name = 'new.skin.php';
$action = 'new';

if(file_exists(THEMA_PATH.'/skin/'.$skin_name)) {
	$new_skin_path = THEMA_PATH.'/skin';
	$new_skin_url = THEMA_URL.'/skin';
} else if(file_exists(AMINA_PATH.'/'.$skin_dir.'/'.$skin_val.'/'.$skin_name)) {
	$new_skin_path = AMINA_PATH.'/'.$skin_dir.'/'.$skin_val;
	$new_skin_url = AMINA_URL.'/'.$skin_dir.'/'.$skin_val;
} else {
	$new_skin_path = AMINA_PATH.'/'.$skin_dir.'/basic';
	$new_skin_url = AMINA_URL.'/'.$skin_dir.'/basic';
}

include($new_skin_path.'/'.$skin_name);

?>
